Printer_Type = 62
group_heads_open = 3
MachineTotalSteps = 13848
step_to_mulse = 17.424866
Is_Use_720_Mul = 1
Total_Channel = 8
PrintHeadOneClrDpi = 300
TotalRowNum = 1
TotalDataNumCount = 1280
MachineHorzDpi = 150
MotorMoveDirection = 1
HorzMotorBeginDirection = 0
PrintHeaderArrageMode = 0
PrintHeaderPosition = 0
PrintHeaderHighToLowSelect = 0
BackPrintHighToLowShift = 1
horz_motor_zero_pos = 30
horz_motor_to_zero_speed = 5
single_print_speed = 20
ResumePrintSpeed = 10
HorzMotorSpeed_To_CarriagePaper = 4
HorzMotorLeftRightMoveSpeed = 10
Distance_Add_Number = -160
horz_motor_speed_up_steps = 35
MachineHorzSpeedDownAddSteps = 200
HorzSpeedSetting = 2
SingleDotSpeed_180_0 = 5
SingleDotSpeed_180_1 = 5
SingleDotSpeed_180_2 = 5
SingleDotSpeed_360_0 = 32
SingleDotSpeed_360_1 = 40
SingleDotSpeed_360_2 = 44
SingleDotSpeed_720_0 = 32
SingleDotSpeed_720_1 = 40
SingleDotSpeed_720_2 = 44
SingleDotSpeed_240_0 = 5
SingleDotSpeed_240_1 = 5
SingleDotSpeed_240_2 = 5
VariableDotSpeed_180_0 = 5
VariableDotSpeed_180_1 = 5
VariableDotSpeed_180_2 = 5
VariableDotSpeed_360_0 = 24
VariableDotSpeed_360_1 = 40
VariableDotSpeed_360_2 = 44
VariableDotSpeed_720_0 = 32
VariableDotSpeed_720_1 = 40
VariableDotSpeed_720_2 = 44
VariableDotSpeed_240_0 = 5
VariableDotSpeed_240_1 = 5
VariableDotSpeed_240_2 = 5
UseDoubleY = 0
vert_motor_total_length = 30000
vert_begin_length = 620
vert_motor_zero_pos = 370
Vert_Speed_Setting = 2
Vert_Motor_Speed_0 = 10
Vert_Motor_Speed_1 = 15
Vert_Motor_Speed_2 = 20
VertEndPrintSpeed = 15
vert_motor_to_zero_speed = 15
vert_motor_speed_up_steps = 15
IsPingban = 1
UseZmotor = 1
ZMotorOneStepLength = 3831.324219
ZMotorZeroPos = 0
ZMotorToZeroSpeed = 12
ZMotorHighDistance = 1.2
ZMotorMoveSpeed = 12
ZMotorTotalLength = 95
ZMotorHighDistanceOffset = 0
White_Ink_Whip_Interval_time = 0
White_Ink_Pump_Interval_time = 3600
NeverCareAboutVertMove = 1
SkipBlankMode = 0
VertSkipBlankSleep = 0
MachineColorSelect_0 = 0
MachineColorSelect_1 = 1
MachineColorSelect_2 = 2
MachineColorSelect_3 = 3
MachineColorSelect_4 = 4
MachineColorSelect_5 = 5
MachineColorSelect_6 = 6
MachineColorSelect_7 = 7
SameColor_360_0_00_L = 82
SameColor_360_1_00_L = 82
SameColor_360_2_00_L = 82
SameColor_360_3_00_L = 82
SameColor_360_4_00_L = 82
SameColor_360_5_00_L = 82
SameColor_360_6_00_L = 82
SameColor_360_7_00_L = 82
SameColor_360_0_00_R = 82
SameColor_360_1_00_R = 82
SameColor_360_2_00_R = 82
SameColor_360_3_00_R = 82
SameColor_360_4_00_R = 82
SameColor_360_5_00_R = 82
SameColor_360_6_00_R = 82
SameColor_360_7_00_R = 82
DiffColor_360_1_2_L = 530
DiffColor_360_2_3_L = 1064
DiffColor_360_3_4_L = 1596
DiffColor_360_4_5_L = 2127
DiffColor_360_5_6_L = 3710
DiffColor_360_6_7_L = 3180
DiffColor_360_7_8_L = 3710
DiffColor_360_1_2_R = 530
DiffColor_360_2_3_R = 1064
DiffColor_360_3_4_R = 1596
DiffColor_360_4_5_R = 2127
DiffColor_360_5_6_R = 3710
DiffColor_360_6_7_R = 3180
DiffColor_360_7_8_R = 3710
DiffColorEx_360_1_2_L = 2
DiffColorEx_360_2_3_L = -2
DiffColorEx_360_3_4_L = -3
DiffColorEx_360_4_5_L = -2
DiffColorEx_360_5_6_L = 0
DiffColorEx_360_6_7_L = 0
DiffColorEx_360_7_8_L = 0
DiffColorEx_360_1_2_R = 3
DiffColorEx_360_2_3_R = -1
DiffColorEx_360_3_4_R = -1
DiffColorEx_360_4_5_R = -1
DiffColorEx_360_5_6_R = 0
DiffColorEx_360_6_7_R = 0
DiffColorEx_360_7_8_R = 0
VertColor_Distance_0 = 0
VertColor_Distance_1 = -2
VertColor_Distance_2 = -1
VertColor_Distance_3 = -1
VertColor_Distance_4 = -657
VertColor_Distance_5 = 0
VertColor_Distance_6 = 0
VertColor_Distance_7 = 0
Bidirection_180_0 = 0
Bidirection_180_1 = 0
Bidirection_180_2 = 0
Bidirection_360_0 = 12
Bidirection_360_1 = 11
Bidirection_360_2 = 9
Bidirection_720_0 = 0
Bidirection_720_1 = 0
Bidirection_720_2 = 0
Bidirection_240_0 = 0
Bidirection_240_1 = 0
Bidirection_240_2 = 0
machine_1000_clear_flag = 0
ClearPrintHeadDirection = 0
CiZhuanJi_T_Clear_Print_Num = 100
CiZhuanJi_T_Clear_Print_Time = 30
CiZhuanJi_T_Clear_Print_Mode = 0
PrintHead2ClearXimoFinishMoveSpeed = 1
PrintHead2ClearXimoFinishMoveDistance = 100
PrintHead2ClearFlashTimes = 1
AutoInkStackUpDownSpeed = 0
PrintABCTimeBeginDirction = 0
PrintABCTime_0 = 0
PrintABCTime_1 = 0
PrintABCTime_2 = 0
ConfigFreqNum = 1
distance_carriage_paper = 150
paint_color_block = 0
paint_color_block_width = 10
color_block_picture_distance = 10
Color_Block_Pos_Is_Change = 1
Color_Block_Far_Pos = 0
group_heads_overlap = 0
AutoAdjustPaperDown = 0
IsClearPassTouch = 2
ClearPassMode = 0
ClearPassTouchHeight = 100
FinishPrintVertDirection = 0
FinishPrintVertDistance = 0
Printhead_Begin_Not_Use = 0
Printhead_End_Not_Use = 0
IsTestVertOnceMove = 0
VertOnceMove = 100
PinBanPrintVertMotorMode = 0
WhitePrintSelect = 15
WhiteInkType = 2
PrintOverYPos = 0
FlashFreqNormal = 0
FlashFreqClear = 16
FlashFreqTime = 3000
Standby_Flash_Interval_Time = 180
Standby_Flash_Time = 2
Standby_Flash_Freq = 8
PinBanWhiteArrangeMode = 0
PrintDotSizeSelect = 1
PrintDotV_0 = 0
PrintDotV_1 = 0
PrintDotV_2 = 0
PrintDotV_3 = 0
PrintDotV_4 = 0
PrintDotV_5 = 0
PrintDotV_6 = 0
PrintDotV_7 = 0
PrintDotV_8 = 0
PrintDotV_9 = 0
PrintDotV_10 = 0
PrintDotV_11 = 0
PrintDotV_12 = 0
PrintDotV_13 = 0
PrintDotV_14 = 0
PrintDotV_15 = 0
Horz_Print_Pos_Adjust_By_Auto = 0
New_Adjust_Paper_Move_Steps = 500
GrayPrintHeadBigSmallDotMode = 1
PingbanVertBeginMoveBackLength = 0
SinglePrintDirction = 0
WhiteInkHeadsSel = 1
uv_lamp_distance = 100
UV1LampL2ROpenOrClose = 1
UV1LampR2LOpenOrClose = 1
UV2LampL2ROpenOrClose = 1
UV2LampR2LOpenOrClose = 1
UV1LampDistance = 450
UV2LampDistance = -80
NewAdjustMediaWidthError = 0
UseHeadRow = 0
FiFoReadyBlockNum = 18
StepMotorJieZhi = 0
VertMotorOneStepLength_0 = 18.464397
VertMotorOneStepLength_1 = 18.642944
VertMotorOneStepLength_2 = 18.630598
VertMotorOneStepLength_3 = 8.354157
VertMotorOneStepLength_4 = 8.327969
VertMotorOneStepLength_5 = 8.327969
VertMotorOneStepLength_6 = 8.327969
VertMotorOneStepLength_7 = 8.327969
VertMotorOneStepLength_8 = 8.327969
VertMotorOneStepLength_9 = 8.327969
VertMotorOneStepLength_10 = 8.327969
VertMotorOneStepLength_11 = 8.327969
VertMotorOneStepLength_12 = 8.327969
VertMoveTestHeight = 50
VertMoveTestUseColor = 1
VertMoveTestWidth_mm = 300
LanguageID = 0
UVShineVertEx_mm = 0
PrintheadTemperMin = 430
PrintheadTemperMax = 470
HideSmallClearPass = 0
MidClearPassRatio = 1
VertOriginOffset = 0
HorzAdjustError = 60
ReversePrintOffset = 0
InkTotalSpendMl_0 = 13.083609
InkTotalSpendMl_1 = 18.412527
InkTotalSpendMl_2 = 36.844627
InkTotalSpendMl_3 = 63.759903
InkTotalSpendMl_4 = 286.347839
InkTotalSpendMl_5 = 0.106704
InkTotalSpendMl_6 = 0.106438
InkTotalSpendMl_7 = 0.106884
InkPerDotS = 3.5
InkPerDotM = 7
InkPerDotH = 17
UsePrintDotOff = 1
UseAutoAdjustPaper = 0
FactoryLicense = 123
UseAutoTestMediaHigh = 1
